Subject: [Peninsula_Interweave] Mama's Boy, Preacher's Son from Beacon Press

From: Marnie Singer <[email-masked]>
Date: Tue, 22 Aug 2006 11:14:24 -0700 (PDT)

Jenise and Peninsula Interweave,
   
  I had seen the blurb about this new book from Beacon Press, and now I've seen the review on Salon.  I'll paste the review below.  Jenise, can we get it through the church bookstore?  It's $24.95.  I, for one, would like a copy.
   
  Marnie
   
  Son of a preacher man  Kevin Jennings grew up gay in a strict Baptist household, taunted for being a "faggot" at his own father's funeral. So why does he still believe Christianity and gay rights can coexist?
  By Priya Jain
   
  Aug. 21, 2006 
   
  The Southern Baptist Church that Kevin Jennings grew up in taught him that his very thoughts would ensure him a place in hell. The son of a fundamentalist preacher, Jennings struggled with his attraction to men from an early age. It's not surprising, then, that he has few happy memories of his childhood. When he lived in Lewisville, N.C., in the 1970s, Jennings' classmates tortured him, and he endured games like "smear the queer" in gym class. His teachers picked on him or, at best, ignored him. Even when Jennings found himself, at 8 years old, crying at his father's funeral, instead of consoling him, his brother just growled, "Don't be a faggot." Rather than closet himself into adulthood, though, Jennings grew up to found the Gay, Lesbian, and Straight Education Network (GLSEN) -- a national organization working to stop harassment in schools. 
   
  "Mama's Boy, Preacher's Son" is Jennings' memoir of coming of age, coming out and moving on, told without self-pity. Despite his woeful childhood, his story is a victorious one. Jennings describes abandoning Lewisville for a scholarship to Harvard; becoming a high school history teacher; and establishing, with his students, the first Gay-Straight Alliance student club (there are now over 3,000 around the country) before developing GLSEN. Along the way, he finds out that his family is not as close-minded as he expected: After Jennings comes out to his mother, she quietly starts a PFLAG (Parents, Families and Friends of Lesbians and Gays) chapter in her small town. 
  Jennings, 43, now runs GLSEN full time in New York. Salon talked to him by phone about his crusade to stop bullying in schools, and how fundamentalist Christianity and gay rights can happily coexist. 
   
  You write about how, in spite of marginalizing you as a gay man, the Southern Baptist Church actually prepared you for a life of activism. How did fundamentalism give you a structure to start thinking about advocacy education? 
  We were very much taught in the Southern Baptist Church that God was watching what you were doing with whatever gifts you'd been given. And if you didn't use those gifts to help other people, he was going to remember, and you were gonna pay! There are many, many Bible verses that I would quote but there are two I'll zero in on. One was my mother's favorite, the story of the poor widow who put her only coin [into the temple offering box], and Jesus said it was the greatest gift because she gave all she had. And then there's the famous story where Jesus says, "Whatever you've done to the least of my brothers you have done unto me." So I was also taught to believe that it was how you treated the least valued people in our society that was going to determine your salvation. Those were very positive values I learned from growing up in a fundamentalist home. 
   
  A lot, of course, has changed for the better in schools since you were a kid, or even since you started teaching in the '80s. Has anything gotten worse? 
  I think it's a mixed bag. There are definite signs of progress, but there's an interesting corollary to that. In the Harris Interactive poll we did last year, the largest ever poll done on bullying and harassment in American schools, 7 percent of high schoolers in the poll identified themselves as gay. Keep in mind those are the kids who are willing to tell a pollster, so there are actually probably more. 
  When I was a kid, you didn't come out when you were in high school. You waited till you went to college, then you came home for Thanksgiving break and dropped the bomb over dinner. That was the plan. So we're dealing really with a generation of young LGBT people who are doing what their straight peers have always done, which is coming out at the developmentally appropriate age of adolescence. 
  The problem is, given the example of the laws I just gave you, the systems haven't caught up to that. And therefore we see the astoundingly high rates of harassment. Over two-thirds of gay kids are routinely harassed while in school. And fewer than one in 10 of those students says that their teachers have intervened effectively to do anything about it. So, is there greater visibility and greater support? Absolutely. But that greater visibility also makes you a greater target. 
   
  You say in the book that when you were a teacher, before you came out to your students, you were living in a "glass closet," and that you realized that "by staying silent, I hadn't fooled them into thinking I was straight: I had simply confirmed that this was indeed something too shameful to discuss." 
  Absolutely. And if that was true for me when I was teaching in the '80s and '90s, you can bet it is doubly true now, in the era of "Queer Eye for the Straight Guy." This year's senior class was in first grade when Ellen [DeGeneres] came out. So we're dealing with a generation that's much savvier than their parents and teachers are on issues of sexual orientation, because they've always had gay people on TV, for instance. Any teacher who thinks that the kids haven't figured them out is in complete denial. And so if the kids know, every day they're seeing that closeted gay teacher up there and saying, "Hmm, this must be something bad you shouldn't talk about. Look how Mr. Jennings never talks about it." And I decided I couldn't teach that lesson anymore. 
   
  Is there still a stigma to being straight and working actively for gay rights? 
  As I write about in the book, there was a special place in hell, in the South when I grew up, for so-called nigger lovers, for white people like me who stood up against racism. I think in many ways they were even more hated than black people who stood up against racism, because they had betrayed their group. I think there is an element of that for straight allies still. I mean, the young [straight] man who was co-chairman of [GLSEN's] National Advisory Council was knocked unconscious in his high school because he started a Gay-Straight Alliance and was speaking up on these issues. That's part of why I have so much admiration for the young straight people in the Gay-Straight Alliances or the straight people on the GLSEN staff. They don't have to do this. They're choosing to put themselves at risk because they think it's wrong that I'm at risk. I think there's a special place in heaven for all of them. 
   
  Your book isn't just about homophobia, it's about racism, sexism, classism -- just about every -ism I can think of is in here. 
  I was raised in a profoundly racist world, a racist family, where black people were considered bad. That was an unquestioned truth and there was no room for discussion. And it was my brother's marrying Claudette [a black woman] when I was 8 that started me on the questioning process that leads me to where I am today. So they got married and suddenly my brother couldn't come home anymore; it was completely unsafe. And in church every Sunday I was being told "love thy neighbor as thy self," yet these same churchgoers were making it impossible for my brother to come home because he loved someone. So that experience, of seeing through the prism of racism the incredible gap between Christian ideals and the reality of Christianity as some people practice it -- or the American ideals of liberty and justice for all, and the reality of the availability of those opportunities to people based on skin color -- even at age 8 I realized, something's wrong here. I could see how if it
 was race or class or sex or religion or sexual orientation, it was all the same thing, which was that we were saying treat people one way and we were actually treating them another. 
   
  Before you left your last teaching job, in the early '90s, you gave a speech in which you said, "We must ignore the voices that say we should be grateful for how far we have come, because they are the same voices that, a few years ago, wanted us to be silent altogether." It seems there's still a gay-rights backlash going on; how do you respond to it? 
  The more visible we are, the more we'll be attacked. And the more we are attacked, the more it will encourage people to organize and fight back and eventually win. So the kind of backlash we're seeing right now in gay rights, and that we've seen in other issues in the past, is an inevitable part of the process, and that is a sign that you're winning. 
  I always remind myself that Americans have all been raised to pledge allegiance to the ideal of liberty and justice for all. And eventually the disconnect between how we treat some people and those ideals becomes so overwhelming that the majority of Americans will say, "Enough, this has to stop." That's what led to the end of slavery, that's what led to suffrage, that's what led to the civil rights movement -- it's when people have the disconnect between the American reality and American ideals shoved in their face to the point they can no longer take it. That'll happen on this issue too, no doubt in my mind. 

[Non-text portions of this message have been removed]